@charset "utf-8";
/* CSS Document */
body {
	background-color: #ffffff;margin: 0px;border: none;
}
.tetiere{
	font-family: Arial, sans-serif, Verdana, Tahoma;
	font-size: 12px;
	color: #630;
	height: 12px;
	width: 990px;
	padding-top: 0px;
	text-align: center;
	}
h1{
	font-family: Arial, sans-serif, Verdana, Tahoma;
	font-size: 12px;
	color: #630;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	}
